.home-page-image {
}
img.home-page-image {
}
.img-menu-div{
    padding:.8rem;
    position:relative;
}
.img-menu-div{
    position:relative;
}
.main-menu-row{
    padding-top:.1rem;
}
/* div.container { */
/*     max-width:100%; */
/* } */
#kurangaituku-whakaroa {
    /* margin-left:1.8rem; */
}
.home-page-sm{
    max-width:85%;
}
#nav-border {
    margin-bottom: 3rem;
}
.home-page-bottom {
    padding-left: 2.8rem;
    max-width: 70%;
    position: relative;
    left: 15%;
}

img.float-left {
    float:left;
    margin:1rem;
}

div.metiria-photo-frame {
    position:relative;
}
/* #metiria-about-photo { */
/*     position: absolute; */
/*     top: 0; */
/*     bottom: 0; */
/*     left: 0; */
/*     right: 0; */
/*     margin: auto; */
/* } */

.art-row {
    margin-top:.1rem;
}

.art-row:nth-child(even){background: #FFFBFB}
.art-row:nth-child(odd){background: #FCF4F4}

@media (min-width: 768px) {
    .about-page {
	width:90%
    }
}

.art-thumbnail {
    padding:.5rem;
}

.art-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

div.contacts {
    max-width:4rem;
}

span.spacer {
    margin:1rem;
}

.nav-link{
    margin-left:1rem;
    margin-right:1rem;
}    
/* @media (max-width:576px) {  */
/*     .metiria-photo-frame { */
/* 	visibility:hidden; */
/*     } */
/* }  */
